Bug 838314 - rubygem-heroku-api-0.3.6 is available
rubygem-heroku-api-0.3.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-heroku-api (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 07:26 EDT by Upstream Release Monitoring
Modified: 2012-11-12 04:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-12 04:33:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-08 07:26:03 EDT
Latest upstream release: 0.2.7
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-12 05:50:58 EDT
Latest upstream release: 0.2.8
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-07-17 03:40:56 EDT
Latest upstream release: 0.2.10
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-07-17 12:42:43 EDT
Latest upstream release: 0.2.12
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-07-18 18:39:41 EDT
Latest upstream release: 0.2.13
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-07-21 14:54:47 EDT
Latest upstream release: 0.3.1
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-08-02 11:24:39 EDT
Latest upstream release: 0.3.2
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-08-16 08:09:18 EDT
Latest upstream release: 0.3.4
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-09-12 16:43:20 EDT
Latest upstream release: 0.3.5
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-11-01 08:38:57 EDT
Latest upstream release: 0.3.6
Current version in Fedora Rawhide: 0.2.6
URL: http://rubygems.org/api/v1/gems/heroku-api.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.